#ifndef RUNHTTPPOST_INSERTSUBMITPLAN_H
#define RUNHTTPPOST_INSERTSUBMITPLAN_H

#include "RunAbstract.h"

class RunHttpPost_insertSubmitPlan : public RunAbstract
{
public:
    RunHttpPost_insertSubmitPlan(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_INSERTSUBMITPLAN_H
